<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="BaseReports.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <!--Для подключения к БД MySql установите key в "MYSQL", для подключения к БД MS Sql установите key в "MSSQL"-->
    <!-- for connect to MySql database change the key to "MYSQL", for connect to MS Sql database change the key to "MSSQL" -->
    <add value="DBType" key="MYSQL"/>
    <add value="" key="ClientSettingsProvider.ServiceUri"/>
    <add value="CentralLatitude" key="50,5694572"/>
    <add value="CentralLongitude" key="30,6907603"/>
    <add value="ZoomMap" key="10"/>
  </appSettings>
  <connectionStrings>
    <add name="CS50" connectionString="server=localhost;user id=user;database=mca_dispatcher"/>
    <add name="CS" connectionString="agnZoQAaXGF4rnea4sUJuldUvgSg6HtvR1qzSOUSyommys/LytZRz+EzqNodcrEKwuRGOFkJQ1Sh6cO5F+o1Lg=="/>
  </connectionStrings>
  <userSettings>
    <BaseReports.Properties.Settings>
      <setting name="FlowmeterOneSubTwo" serializeAs="String">
        <value>False</value>
      </setting>
    </BaseReports.Properties.Settings>
  </userSettings>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
